
/* =Responsiveness: Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {

#outer-wrapper {width:93%;padding:0 20px;}
#sidebar-wrapper {position:relative;width:48%;float:left;margin-top:0px;}
#main-wrapper {width:100%;float:left;padding:0;}
#right-sidebar-wrapper {width:48%;margin-top:0px;margin-left:10px}
#mid-wrapper {float:none;}

}


/* =Responsiveness: Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

#outer-wrapper {width:94%;padding:0 20px;}
#sidebar-wrapper {width:25%;float:right;position:relative;}
#main-wrapper {width:70%;float:left;padding:0;}
#right-sidebar-wrapper {width:25%;margin-top:0px;}
#mid-wrapper {float:none;}

}
 
/* =Responsiveness: Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

#outer-wrapper {width:96%;padding:0 20px;}
#sidebar-wrapper {width:25%;position:relative;float:right;}
#main-wrapper {width:70%;margin-left:0px;float:left;padding:0;}
#right-sidebar-wrapper {width:25%;float:right;margin-top:0px;}
#mid-wrapper {float:none;}


} 